# a = {'OS_NO--': 'SO2003000001', 'PMC_DD': '2020-03-19', 'WH_REM': '123', 'ITM': 1}
# print(a)
class sqlinjections(object):
    # def __init__(self,result):
    #     self.arguments = result
    def ifsql(self,arguments):
        for key,value in arguments.items():
            if str(value) .find("'") >= 0 or str(value) .find(" ") >= 0 or str(value) .find("--") >= 0:
                print(value)
                result = True
                return result
        result = False
        return result